@charset "UTF-8";
:root {
    /* ヘッダーの高さ */
    --header-height: 98px;
}
html{
    scroll-padding-top: var(--header-height);
    scroll-behavior: smooth;
}
sub{
    vertical-align: sub;
    font-size: small;
}

/* page */
.wrapper {
    width: 100%;
    min-width: 1100px;/* PADデバイスで見た場合の余白分10pxを加算 (A+10x2) */
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding-top: var(--header-height);
}

/* main */
.main {
    position: relative;
    z-index: 1;
    margin-bottom: 6em;
}

/* inner　サイト指定のコンテンツ幅に納めるコンテナ */
.inner {
    max-width: 1200px;    /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-1280 {
    max-width: 1280px;  /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-1200 {
    max-width: 1200px;  /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-1400 {
    max-width: 1400px;    /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-1000 {
    max-width: 1000px;    /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-900 {
    max-width: 900px;    /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-820 {
    max-width: 820px;   /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-800 {
    max-width: 800px;    /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-740 {
    max-width: 740px;   /* サイト指定のコンテンツ領域幅 (A)*/
    margin: 0 auto;
}
.inner-1080 {
	max-width: 1080px;   /* サイト指定のコンテンツ領域幅 (A)*/
	margin: 0 auto;
}

/*===パンくず===*/
.bc-wrap {
  /* background-color: #333; */
  font-size: 0.875em;
}
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0px 108px;
}
.breadcrumb li {
  line-height: 1.5;
  position: relative;
  margin-right: 8px;
}
.breadcrumb li::before {
  content: ">";
  position: relative;
  top: 0;
  left: 0;
  margin: 0 7px 0 0;
}
.bc-wrap .breadcrumb li.bc-home::before {
  content: none;
}
.breadcrumb li a {
  /* color: #fff; */
  /* border-bottom: 1px solid #fff; */
}
/*===MV===*/
.mv-wrap-01{
    margin-top: 80px;
    border-bottom: 1px solid #C2C2C2;
}
.mv-wrap-01 .inner-1400{
    padding: 137px 0 85px;
    background: url(/products/tio2_cosme/common/imgs/bg_pc.png) no-repeat center center / auto 100%;
}
.mv-wrap-01 .ttl-wrap{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: fit-content;
    max-width: 100%;
    margin: 0 auto;
}
.mv-wrap-01 .mv-ttl{
    font-size: 3.125em;
    font-weight: bold;
    line-height: 1.6;
}
.mv-wrap-01 .mv-sub-ttl{
    font-size: 1.875em;
    font-weight: bold;
    line-height: 1.6;
}

/*================
タイトル・テキスト系
================*/
/*===タイトル===*/
.ttl-01 {
    color: #000;
    font-size: 2.5em;
    font-weight: 600;
    line-height: 1.6;
}
/*pc 36 34 sp 48*/
.ttl-02 {
    color: #000;
    font-size: 2.25em;
    font-weight: 600;
    line-height: 1.6;
}
.ttl-03 {
    color: #000;
    font-size: 2.125em;
    font-weight: 600;
    line-height: 1.6;
}
.ttl-04 {
    color: #000;
    font-size: 1.875em;
    font-weight: 600;
    line-height: 1.6;
}
.ttl-05{
    color: #000;
    font-size: 1.751em;
    font-weight: 600;
    line-height: 1.6;
}
.ttl-06{
    color: #72696F;
    font-size: 3.125em;
    font-weight: 600;
    line-height: 1.6;
}
/*===テキスト===*/
.txt-l {
    text-align: left;
}
.txt-c {
    text-align: center;
}
.txt-r {
    text-align: right;
}
.txt-bold {
    font-weight: bold;
}
.txt-in{
    text-indent: -1.3em;
    padding-left: 1.3em;
}

/* pc 20px sp 28px */
.txt-01{
    font-size: 1.25em;
    line-height: 1.6;
}
/* pc 14px sp 20px */
.txt-02{
    font-size: 0.875em;
    line-height: 1.6;
}


/*================
リンク・ボタン
================*/
/*リンク*/
.link-01 a{
    color: #0072BC;
    display: flex;
    align-items: center;
    width: fit-content;
}
.link-01 a .link-ex{
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 10px;
}
.link-01 a .arrow2{
    color: #000;
    width: 14px;
    height: 7px;
    display: inline-block;
    margin-right: 10px;
}
.link-02 a{
	display: flex;
	align-items: center;
	width: fit-content;
	gap: 10px;
	font-weight: bold;
    font-size: 1.5em;
}
.link-02 .arrow2{
    color: #001726;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #F0ACAC;
    /* position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}
.link-02 .arrow2 svg{
    width: 15px;
}
.link-pdf{
	display: flex;
	align-items: center;
	width: fit-content;
	margin-right: 4px;
}
.arrow-next{
	display: flex;
	align-items: center;
	width: fit-content;
}

/* ボタン */
.btn-01 a {
    color: #000;
    font-size: 1.429em;
    font-weight: bold;
    line-height: 1.44;
    text-align: center;
    border-radius: 5px;
    padding: 20px 80px 20px 65px;
    background: #F0ACAC;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
}
.btn-01 .arrow2,
.btn-01 .link-ex {
    color: #001726;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #FFF;
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}
.btn-01 .arrow2 > svg {
    width: 20px;
    height: 9px;
}
/*カラー*/
.btn-01.bg-01 a {
    color: #001726;
    border: none;
    background: #fff;
}
.btn-01.bg-01 .arrow2,
.btn-01.bg-01 .link-ex {
    color: #fff;
    background-color: #0072BC;
}
/*================
リスト
================*/
.list-01>li {
    display: flex;
    background-color: #fff;
}
.list-01>li:nth-of-type(even){
    background-color: #EFF6FB;
}
.list-01>li .list-ttl {
    width: 309px;
    padding: 30px 40px;
    box-sizing: border-box;
}
.list-01>li .list-cnt {
    flex: 1;
    padding: 30px 40px;
    box-sizing: border-box;
}
.list-01>li .list-cnt>*+* {
    margin-top: 16px;
}
/*ドット*/
.list-02 {
    list-style: disc;
    padding-left: 1.5em;
}
.list-02 li+li {
    margin-top: 0.5em;
}
/* 数字つき */
.list-03 {
    list-style: decimal;
    padding-left: 1.5em;
}
.list-03 li+li {
    margin-top: 0.5em;
}

/* トピックス */
.tpc-list{}
.tpc-list .tpc-item{
    border-bottom: 1px solid #D9D9D9;
    padding: 40px 0 35px;
    box-sizing: border-box;
}
.tpc-list .news-item dl{
    display: flex;
    align-items: center;
    gap: 120px;
}
.tpc-list .tpc-date{
    font-size: 1.25em;
    line-height: 1;
}
.tpc-list .tpc-date .tpc-tag{
    font-size: 0.8em;
    color: #3A3D43;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #C2C2C2;
    padding: 7px 9px;
    border: 1px solid #C2C2C2;
    margin-left: 80px;
}
.tpc-list .tpc-ttl{
    color: #3A3D43;
}
.tpc-list .tpc-link{
    color: #000;
    text-decoration: underline;
}



/*================
横並び
================*/
/* gap 50px */
.flex-wrap-01{
    display: flex;
    gap: 50px;
}
.flex-wrap-01 .flex-cnt-01{
    flex: 1;
    box-sizing: border-box;
}

/* gap 40px 二分割 */
.flex-wrap-02 {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.flex-wrap-02 .flex-cnt-01{
    width: calc((100% - 40px) / 2);
    box-sizing: border-box;
}

/*================
テーブル
================*/
.js-scroll:has(> .tbl-01){
    max-height: 500px;
    width: 1000px;
    overflow: auto;
    /* border: 1px solid #C2C2C2; */
    border-top: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
}
.tbl-01 {
    border-collapse: initial;
    border-top: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
}
.js-scroll .tbl-01 {
    border-collapse: initial;
    border-top: none;
    border-left: none;
}
.tbl-01 th,
.tbl-01 td {
    padding: 12px 10px 7px;
    width: 240px;
    box-sizing: border-box;
    /* border: 1px solid #C2C2C2; */
    border-right: 1px solid #C2C2C2;
    border-bottom: 1px solid #C2C2C2;
    text-align: center;
    line-height: 1.4;
}
.tbl-01 th{
    position: sticky;
    top: 0;
    left: 0;
    font-weight: bold;
    background-color: #F2E7EC;
    /* border-left: 1px solid #C2C2C2; */
}

/* 1行目 */
.tbl-01 .th-01 th{
    white-space: nowrap;
}
/* 2行目 */
.tbl-01 .th-02 th{
    top: calc(1lh + 20px);
}
.tbl-01 td{
    background-color: #FFF;
}
.tbl-01 tr:nth-child(odd) td{
    background-color: #FFFBFD;
}

/*tbl-02 縦th有り*/
.js-scroll:has(> .tbl-02){
    max-height: 500px;
    width: 1400px;
    overflow: auto;
    /* border: 1px solid #C2C2C2; */
    border-top: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
}
.tbl-02 {
    border-collapse: initial;
    border-top: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
    /*  仕様テーブル　左2列調整用 */
    table-layout: fixed;
    width: 100%;
}
.js-scroll .tbl-02 {
    border-collapse: separate;
    border-top: none;
    border-left: none;
}
/*  仕様テーブル　左2列調整用 */
.tbl-02 col:nth-child(-n+2) {
	width: 115px;
}
.tbl-02 th,
.tbl-02 td {
    padding: 12px 10px 7px;
    width: 240px;
    box-sizing: border-box;
    /* border: 1px solid #C2C2C2; */
    border-right: 1px solid #C2C2C2;
    border-bottom: 1px solid #C2C2C2;
    text-align: center;
    line-height: 1.4;
    /* transform: translateZ(0); */
}
.tbl-02 th{
    position: sticky;
    top: 0;
    left: 0;
    font-weight: bold;
    background-color: #F2E7EC;
    /* border-left: 1px solid #C2C2C2; */
    z-index: 1;
    word-wrap: break-word;
}
.tbl-02 tbody th {
    background: #fff;
    z-index: 0;
}

/* 1行目 */
.tbl-02 .th-01 th{
    white-space: nowrap;
}
.tbl-02.left-fixed .th-01 th:first-child{
    z-index: 2;
}
/* 2行目 */
.tbl-02 .th-02 th{
    top: calc(1lh + 20px);
}
.tbl-02 tbody td{
    background-color: #FFF;
}
/* カラー1 */
.tbl-02 tbody .cl-01 td,
.tbl-02 tbody .cl-01 th{
    background-color: #FFFBFD;
}
.tbl-02 tbody .cl-01 th{
    left: 115px;
}
.tbl-02 tbody .cl-01 .th-fst{
    left: 0;
}
/* カラー2 */
.tbl-02 tbody .cl-02 td,
.tbl-02 tbody .cl-02 th{
    background-color: #FFF7F3;
}

/* 調整テスト */
.js-scroll:has(> .tbl-02){
    border: none;
}
/* related resource: scroll-hint.css:16:1 */
.scroll-hint.is-right-scrollable,
.scroll-hint.is-left-scrollable {
    /* the element was .js-scroll.scroll-hint.is-scrollable.is-right-scrollable */
    /* padding: 1px; */
    /* padding-right: 1px; */
    /* padding-bottom: 1px; */
}
/* related resource: site_frame_pc.css:477:1 */
.js-scroll .tbl-02 {
    /* the element was table.tbl-02.left-fixed */
    box-sizing: content-box;
    border-right: 1px solid #C2C2C2;
    border-bottom: 1px solid #C2C2C2;
}
/* related resource: site_frame_pc.css:533:1 */
.tbl-02.left-fixed .th-01 th:first-child {
    /* the element was th */
    border-right: none;
    border-bottom: none;
    /* box-shadow: rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset; */
    box-shadow: rgb(194, 194, 194) 1px 0 0px 0px, rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset;
}
/* related resource: cfg.css:355:1 */
.product .tbl-02 th {
    /* the element was th */
    border-right: none;
    border-bottom: none;
    /* box-shadow: rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset; */
    box-shadow: inset rgb(194, 194, 194) 1px 0px 0px 0px, rgb(194, 194, 194) 1px 0px 0px 0px, rgb(194, 194, 194) 0px 1px 0px 0px inset;
}
/* related resource: cfg.css:355:1 */
.product .tbl-02 td {
    /* the element was td */
    border-right: none;
    border-bottom: none;
    box-shadow: rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset;
}
/* related resource: site_frame_pc.css:551:1 */
.tbl-02 tbody .cl-01 .th-fst {
    /* the element was th.th-fst */
    border-right: none;
    border-bottom: none;
    box-shadow: rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset;
}
/* related resource: site_frame_pc.css:548:1 */
.tbl-02 tbody .cl-01 th {
    /* the element was th */
    border-right: none;
    border-bottom: none;
    /* box-shadow: rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset; */
    box-shadow: inset rgb(194, 194, 194) 1px 0px 0px 0px, rgb(194, 194, 194) 1px 0px 0px 0px, rgb(194, 194, 194) 0px 1px 0px 0px inset;
}
/* related resource: site_frame_pc.css:544:1 */
.tbl-02 tbody .cl-01 td {
    /* the element was td */
    border-right: none;
    border-bottom: none;
    box-shadow: rgb(194, 194, 194) 1px 0px 0px 0px inset, rgb(194, 194, 194) 0px 1px 0px 0px inset;
}




/* 右サイドバー */
/* contents */
.right-nv .main-cont-01 {
    float: left;
    width: 800px;
    box-sizing: border-box;
}

/* sidebar */
.right-nv .main-cont-02 {
    float: right;
    width: 250px;
    box-sizing: border-box;
}

/* 左サイドバー */
/* contents */
.left-nv .main-cont-01 {
    float: right;
    width: 800px;
    box-sizing: border-box;
}

/* sidebar */
.left-nv .main-cont-02 {
    float: left;
    width: 250px;
    box-sizing: border-box;
}


/*================
ヘッダー
================*/
/*===外枠===*/
.header_01.header-group {
    width: 100%;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    z-index: 101;
    background-color: #fff;
    padding: 0 10px;
    box-sizing: border-box;

    max-width: 1400px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
    border-radius: 0 0 10px 10px;
}
.header_01 .header-group-inner {
    max-width: 1375px;
    position: relative;
    z-index: 2;
    height: var(--header-height);
    box-sizing: border-box;
}
.header-width {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    height: 100%;
}
/*ロゴ*/
.header-logo {
    display: flex;
    padding-top: 61px;
    padding-top: calc(var(--header-height) - 70px);
}
.header-logo a {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 403px;
    /* width: min(28vw, 438px); */
    /* padding-left: 40px; */
}
.header-logo a span{
    font-weight: bold;
}
.header-global-01 {
    display: flex;
    /* flex-direction: column; */
    width: 100%;
}
/*リンクと外枠*/
.header-nav-wrap {
    display: flex;
    justify-content: space-between;
    flex-grow: 1;
    /* width: 100%; */
    max-width: inherit;
}
/*===リンク===*/
.header-nav {
    background-color: #fff;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.hglb02-nav {
    display: flex;
    justify-content: flex-end;
    /* align-items: center; */
    flex-wrap: wrap;
    column-gap:30px;
}
/*親子リンク共通*/
/* .hglb02-nav a:hover,
.hglb02nv-item.is-active > a {
  color: #0074B8;
  font-weight: bold;
  opacity: 1;
}
*/
/*親メニュー*/
.hglb02nv-item {
    display: flex;
    flex-direction: column;
    position: relative;
    padding-top: calc(var(--header-height) - 41px);
    /* padding-top: 93px; */
}
.hglb02nv-item>a {
    color: #000;
    /* font-size: 1.071em; */
    font-weight: bold;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    /* flex: 1; */
    gap: 0 5px;
    padding: 5px 0;
    /* padding-top: 25px; */
    box-sizing: border-box;
}
/* .hglb02nv-item {
    position: relative;
} */
.hglb02nv-item .plus {
    color: #0072BC;
    width: 10px;
    display: flex;
}
/*小メニュー*/
.hglb02nv-item .hglb02nv-child-wrap {
    position: absolute;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    box-shadow: 2px 1px 4px 0 rgba(0, 23, 38, 0.10);
    border-top: 2px solid #0072BC;
    background-color: #fff;
    padding: 20px 20px 25px;
    width: 239px;
    top: var(--header-height);
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
}
.hglb02nv-item.is-active .hglb02nv-child-wrap {
    opacity: 1;
    visibility: visible;
}
@media (hover: hover) {
    .hglb02nv-item:hover .hglb02nv-child-wrap {
        opacity: 1;
        visibility: visible;
    }
}
.hglb02nv-child-item:not(:last-child) {
    margin-bottom: 10px;
}
.hglb02nv-item .hglb02nv-child-wrap .hglb02nv-child-link {
}
.hglb02nv-item .hglb02nv-child-wrap .tag-pick{
    color: #fff;
    font-size: 85%;
    background-color: #0072BC;
    display: inline-block;
    margin-right: 5px;
    padding: 0 5px;
}
.hglb02nv-item .hglb02nv-child-wrap .link-ex{
    width: 14px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.hglb02nv-item .hglb02nv-child-wrap .arrow {
    color: #0072BC;
    width: 14px;
    margin-top: 6px;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    display: none;
}
/*お問い合わせ*/
.header-ex-btn-sp{
    display: none;
}
/*青ボタン*/
.header-ex-btn{
    /* order: 4; */
    margin-left: 30px;
    display: flex;
    gap: 12px 27px;
    /* padding-top: 32px; */
    padding-top: calc(var(--header-height) - 88px);
    /*初回公開用*/
    /* padding-top: calc(var(--header-height) - 90px); */
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    width: 132px;
    /* margin-top: 32px; */
    height: fit-content;
}
.header-group .lang-btn {
    width: 100%;
    border: 1px solid #595959;
    padding: 2px 10px;
    font-size: 0.876em;
    display: flex;
}
/* .header-ex-btn li:not(:nth-of-type(1)){
    flex: 1;
} */
.header-group .lang-btn .lang:has(+ .lang)::after{
    display: inline;
    color: #595959;
    content: "|";
    padding-left: 0.4em;
    padding-right: 0.4em;
}
.header-group .lang-btn a{
    color: #595959;
    /* display: flex; */
    /* align-items: center; */
    /* gap: 0 6px; */
    width: max-content;
    margin-left: auto;
}
.header-group .lang-btn a span{
    color: #0072BC;
    width: 16px;
    height: 14px;
}
.header-ex-btn .inq-btn{
    /* margin-right: auto; */
}
.header-group .inq-btn a{
    background-color: #F0ACAC;
    color: #000;
    /* font-size: 1.143em; */
    font-weight: bold;
    line-height: 1.5;
    /* border-radius: 8px; */
    /* padding: 9px 16px; */
    /* background-color: #0072BC; */
    display: flex;
    gap: 0 10px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    width: 132px;
    padding: 7px;
    /* min-width: 125px; */
}
.header-ex-btn .comp-btn a{
    width: 115px;
    display: inline-block;
}
.header-ex-btn .comp-btn:last-of-type a{
    width: 142px;
}
.header-ex-btn .link-ex{
    width: 18px;
    height: 18px;
    display: inline-block;
}

/*--------------------------------------
	GDPR
-------------------------------------*/
#GDPR.open {
	display: block;
}
#GDPR {
	display: none;
	position: fixed;
	width: 100%;
	color: #cccccc;
	background-color: #555555;
	border-top: 1px solid #aaaaaa;
	padding-top: 1.5em;
	padding-bottom: 1em;
	left: 0;
	bottom: 0;
	z-index: 20200724;
}
#GDPR .gdpr-clm-01{
	width: 726px;
	float: left;
}
#GDPR .gdpr-clm-02{
	width: 220px;
	float: right;
}
#GDPR .gdpr-ttl{
	font-size: 128.57%;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#GDPR .gdpr-txt{
	margin-bottom: 2em;
}
#GDPR .gdpr-btn{
	width: 220px;
	margin-bottom: 20px;
}
#GDPR .gdpr-btn a{
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	padding: 10px 24px;
	width: 100%;
	display: block;
	box-sizing: border-box;
}
#GDPR .gdpr-btn a::after{
	content: "";
	background: url(/common/imgs/ico-arw-gdpr.png) no-repeat;
	background-size: 0.5em;
	display: inline-block;
	width: 1em;
	height: 0.9em;
	margin-left: 0.5em;
	vertical-align: middle;
}
#GDPR .gdpr-btn a:hover{
	opacity: 0.7;
	text-decoration: none;
}
/*================
フッター
================*/
/*===フッターリクルート部分===*/
.footer-recruit{
    background: url('/recruit/common/imgs/foot_rec_bg.jpg')no-repeat center/cover;
    padding: 80px 0;
}
.footer-recruit .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-recruit h2{
    color: #fff;
    font-size: 3.571em;
    font-weight: bold;
    line-height: 1.44;
}
.footer-recruit .btn-01:not(:first-child){
    margin-top: 30px;
}
.footer-recruit .btn-01 a{
    width: 434px;
    padding: 29px 80px 26px 40px;
}
.footer-recruit .btn-01:last-child a{
    display: flex;
    align-items: center;
    background: none;
    box-sizing: border-box;
    pointer-events: none;
}
.footer-recruit .btn-01 .arrow2,
.footer-recruit .btn-01 .link-ex{
    width: 50px;
    height: 50px;
}
.footer-recruit .btn-01 .tel{
    width: 60px;
    height: 60px;
    margin-right: 15px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}
.footer-recruit .btn-01 .tel svg{
    width: 30px;
    height: 30px;
}
.footer-recruit .btn-01:last-child a .txt-wrap > span:first-child{
    color: #fff;
    font-size: 1em;
}
.footer-recruit .btn-01:last-child a .txt-wrap > span:last-child{
    color: #fff;
    font-size: 0.667em;
}
/*===フッターコンタクト部分===*/
.footer-contact{
    /* background-color: #0072BC; */
    background-image: url('/products/tio2_cosme/common/imgs/bg_contact.jpg');
    background-repeat: repeat;
    background-size: cover;
    padding: 193px 0 225px;
}
.footer-contact .footer-contact-wrap{
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
.footer-contact .inner-1000{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-contact .subttl-01{
    color: #fff;
}
.footer-contact .subttl-01 + p{
    color: #fff;
}
.footer-contact .subttl-01::after{
    background-color: #fff;
}
/* .footer-contact .btn-01:not(:first-child) {
    margin-top: 30px;
} */
.footer-contact .btn-01{
    max-width: 580px;
    flex: 1;
}
.footer-contact .btn-01 a{
    /* width: 580px; */
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 1.751em;
    padding-top: 44px;
    padding-bottom: 43px;
}
.footer-contact .btn-01 a .footer-btn-txt{
    display: block;
    font-size: 0.572em;
    line-height: 1.6;
    font-weight: normal;
    width: 337px;
    text-align: left;
    margin: 0 auto;
}
.footer-contact .btn-01 .footer-btn-ttl{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    gap: 10px;
    align-items: center;
    margin-bottom: 27px;
}
.footer-contact .btn-01 .footer-btn-ttl .arrow2{
    position: static;
    transform: initial;
}
/* .footer-contact .btn-01 a .arrow2{
    background-color: #182D3A;
} */

/*===フッターメイン部分===*/
.footer-global-1 {
    color: #000;
    /* background: #182D3A; */
    padding: 67px 0 63px;
}
.footer-global-1 .fglb01-inner {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 clamp(10px, 3vw, 100px);
    position: relative;
}
/*===左カラム===*/
.footer-global-1 .fglb01-01-inner {
    width: max-content;
}
.footer-global-1 .fglb01-01-inner .footer-logo{
    width: 403px;
}
/*情報1*/
.footer-global-1 .fglb01-01-inner .footer-info{
    margin-top: 41px;
}
.footer-global-1 .fglb01-01-inner .footer-info .txt-08 + .txt-08{
    margin-top: 18px;
}
/*情報2*/
.footer-global-1 .fglb01-01-inner .footer-info .link-01 a{
    color: #fff;
}
.footer-global-1 .fglb01-01-inner .footer-info .link-01 a .earth {
    width: 16px;
    height: 14px;
    display: inline-block;
    margin-right: 6px;
}
.footer-global-1 .fglb01-01-inner .footer-info ul{
    display: flex;
    gap: 0 53px;
    margin-top: 67px;
}
.footer-global-1 .fglb01-01-inner .footer-info ul li:first-child{
    width: 115px;
}


/*===右カラム===*/
.footer-global-1 .fglb01-02-inner{
    /* flex: 1; */
}
.fglb01-02-outer{
    display: flex;
    align-items: center;
    gap: 0 clamp(10px, 2vw, 60px);
}
/*カラム*/
.fglb01-wrap{
    width: max-content;
    display: flex;
    gap: 14px ;
}
/*タイトル*/
.fglb01w-ttl{
    /* font-size: 1.143em; */
    font-weight: bold;
    line-height: 1.5;
    /* border-bottom: 1px solid #fff; */
    /* padding-bottom: 10px; */
}
.fglb01w-ttl .link-ex{
    width: 16px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.fglb01w-nav{
    font-size: 1em;
    margin-top: 20px;
}
.fglb01w-nav li + li{
    margin-top: 10px;
}
.fglb01w-nav li + li a{
    display: inline-block;
}
/*ボタン*/
.fglb01w-btn a{
    display: block;
    font-weight: bold;
    background: #F0ACAC;
    padding: 6px 20px 5px;
}
.fglb01-02-btn{
    display: flex;
    gap: 0 50px;
    position: absolute;
    right: 0;
    bottom: -100px;
    border-radius: 10px 10px 0 0;
}
.fglb01-02-btn .btn-01.bg-01 a{
    color: #0072BC;
    padding: 24px 57px;
    border-radius: 10px 10px 0 0;
    display: flex;
    border: none;
    background: #fff;
}
.fglb01-02-btn .btn-01.bg-01 a span{
    width: 29px;
    height: 17px;
    display: inline-block;
    transform: rotate(180deg);
}
/*特殊絡む*/
.fglb01-wrap-03{
    margin-left: 88px;
    width: fit-content;
}
.fglb01-wrap-03 .fglb01w-ttl{
    border-bottom: none;
    margin-bottom: 40px;
    padding-bottom: 0;
}

.footer_01 .footer-global-02 .ft-list-01{
    display: flex;
    justify-content: center;
    padding-bottom: 15px;
}
.footer_01 .footer-global-02 .ft-list-01 li + li{
    padding-left: 1em;
    margin-left: 1em;
    border-left: 1px solid #000;
}



/*===最下部===*/
.footer_01 .footer-global-03 {
    color: #fff;
    /* font-size: 0.857em; */
    background-color: #000;
    padding: 15px 0;
    /* border-top: 1px solid #fff; */
}
.footer_01 .footer-global-03 .fglb03-inner {
    /* padding: 10px 0 14px; */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 10px;
}
.footer_01 .footer-global-03 .fglb03-inner .ft-list-01 {
    /* padding: 13px 10px 12px; */
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}
.footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li {
    line-height: 1;
    border-right: 1px solid #fff;
    padding: 0 12px;
}
.footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li:first-child {
    /* border-left: 1px solid #102045; */
    padding-left: 0;
}
/* .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li:last-child{
    display: none;
} */
.footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li a {
    padding: 0;
    display: flex;
    align-items: center;
    gap: 0 5px;
}
.footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li a > span{
    width: 13px;
    height: 13px;
}
.footer_01 .footer-global-03 .fglb03-inner .footer-copy {
    color: #fff;
    font-size: 1em;
    line-height: 1.44;
    text-align: center;
    /* background-color: #001726; */
    /* padding: 12px 10px; */
}

@media only screen and (min-width: 769px) and (max-width: 1150px){
    .hglb02-nav{
        column-gap: 20px;
    }
    .hglb02nv-item>a{
        font-size: 1em;
    }
    .header-ex-btn{
        padding-top: 0px;
        margin-left: 20px;
        flex-direction: column;
        gap: 5px 20px;
        margin-top: 15px;
        width: auto;
        /* position: relative; */
        align-items: flex-end;
        position: absolute;
        right: 0;
    }
    .header-ex-btn a{
        font-size: 1em;
        white-space: nowrap;
        width: 100%;
        padding: 5px 16px;
    }
    .header-ex-btn .lang-btn{
        position: absolute;
        z-index: 1;
        top: 0;
        right: 150px;
        width: auto;
    }
    .header-ex-btn .inq-btn{
        margin-right: inherit;
    }
    .header-ex-btn .inq-btn a{
        padding: 3px;
    }
    .header-logo a{
        width: 240px;
    }
    .header-logo a span{
        font-size: 0.8em;
    }

    .footer-global-1 .fglb01-01-inner .footer-logo{
        width: 35vw;
    }
}

